

/* LOADER */
#loader-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: var(--primary-dark-background);
    z-index: 30000;
}

#loader-mask > div {
    position: relative;
    top: calc( 100vh / 2.5 - 58px )
}